# Intro

An immediate application of Onion Services technology consists in service
websites, also called _onionsites_.

An website can be available simultaneously both through the "regular" internet
(i.e, accessed outside the [Tor network][]) and through an Onion Service. It's
also possible to build "pure" onionsites which are just available through the
[Tor network][].

Besides web browsers such as [Tor Browser][], [Onion Browser][] and [Brave][],
which allows one to access onionsites, in this section you will find
comprehensive information about how to create and maintain onionsites.

[Tor Browser]: https://www.torproject.org/download/
[Tor network]: https://www.torproject.org/
[Onion Browser]: https://onionbrowser.com/
[Brave]: https://brave.com/

<div class="grid cards" markdown>

-   :onion:{ .lg .middle } __Onionize__

    ---

    Onionize existing websites with Onionspray.

    [:octicons-arrow-right-24: Onionspray docs](onionspray/README.md)

-   :material-monitor-dashboard:{ .lg .middle } __Monitor__

    ---

    Monitor onionsites with Onionprobe.

    [:octicons-arrow-right-24: Onionprobe docs](onionprobe/README.md)

-   :material-scale-balance:{ .lg .middle } __Scale__

    ---

    Scale your onionsites with Onionbalance.

    [:octicons-arrow-right-24: Onionbalance docs](../base/onionbalance/README.md)

-   :material-file-find:{ .lg .middle } __Mine__

    ---

    Generate customized Onion Service keys with Onionmine.

    [:octicons-arrow-right-24: Onionmine docs](onionmine/README.md)

-   :material-home:{ .lg .middle } __Advertise__

    ---

    Setup landing page for you services with Onion Launchpad.

    [:octicons-arrow-right-24: Onion Launchpad docs](onion-launchpad/README.md)

-   :material-alpha:{ .lg .middle } __Whats next?__

    ---

    Upcoming next generation Onion Services proxy.

    [:octicons-arrow-right-24: Oniongroove docs](oniongroove/README.md)

</div>
